#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-5PFgX6XU2mq2jyifQW05rf
key:                  yesod-1.6.2.1-5PFgX6XU2mq2jyifQW05rf
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  fa69d8d664eb8228667ba67a1a979390
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-5PFgX6XU2mq2jyifQW05rf
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-HRfTVNlQd84GlAKlGtHEjK
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-5tN5EOKmvYeB4oKhFwRwQe
    shakespeare-2.1.0.1-GOhBWvXzbAU1qmdrXxE23t
    streaming-commons-0.2.2.6-EL2bEHhzz4p2oxyJ72qmH2
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    wai-3.2.4-7wDTXFXmYYd6TVujdrRhKq
    wai-extra-3.1.15-CYxc8r8Rl7oDtc9j6lrne3
    wai-logger-2.5.0-9vR97ZcxaPV1yU5B42GMTb
    warp-3.3.30-9uYHygpbdIJ3lMcS5SD4vt
    yaml-0.11.11.2-Ju1rTwvMcCZ1IiTntVi5SI
    yesod-core-1.6.26.0-8sdHhlHWG7eF5P0N4FFl9d
    yesod-form-1.7.6-7XT4KoI9TNxAL3DYKbKZLd
    yesod-persistent-1.6.0.8-LNW34LXMh3pJIC9s7Q3IC1

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

